.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-48fa669b-d969-28f2-6f86-6873e89954f4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-48fa669b-d969-28f2-6f86-6873e89954f4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-eb9ad0b3-b17f-595e-16b6-9e6b7ac4ae0d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eb9ad0b3-b17f-595e-16b6-9e6b7ac4ae0d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ef962159-c90f-612f-8faf-0a42f507d623 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ef962159-c90f-612f-8faf-0a42f507d623) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
